### Virtual Method

# WebKit2 WebView load_failed_with_tls_errors

#### Declaration [src]

    gboolean
    load_failed_with_tls_errors (
      WebKitWebView* web_view,
      const gchar* failing_uri,
      GTlsCertificate* certificate,
      GTlsCertificateFlags errors
    )

#### Description

No description available.

#### Parameters

`failing_uri`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`certificate`

  Type: `GTlsCertificate`

  No description available.

  The data is owned by the caller of the method.

`errors`

  Type: `GTlsCertificateFlags`

  No description available.

#### Return value

Type: `gboolean`

No description available.